查看问题详情

编号项目分类查看权限最后更新
0000135Magic Linux 2.5KDE相关公开2010-10-25 12:36
报告员souser分派给haulm 
优先级严重性小调整出现频率总是
状态 已解决处理状况已修正 
产品版本 
目标版本修正版本final 
摘要0000135: KDE4版不能在“配置日期和时间”中连上服务器同步更新时间
描述会有不能连接时间服务器错误,但服务器实际上没有连接问题。在启用、不启用自动设定的操作过程中还会有“无法认证/执行动作:6”或者“无法认证/执行动作:7,DBus 后端错误:无法连接辅助服务。”
标签没加标签.

活动

nihui

2010-06-17 12:38

管理员   ~0000344

dvd 版本?
看看有没有装了 polkit-kde-1
cd 版本是有的,dvd 不清楚。。。

souser

2010-06-17 12:42

报告者   ~0000345

cd版

souser

2010-07-03 10:21

报告者   ~0000353

KDE3版一样不能,KDE3是不用polkit-kde1的。我说的是magic 2.5 rc2 KDE3,还没看正式版。

sejishikong

2010-07-09 11:33

管理员   ~0000354

好像也不行,可能和系统的配置有关。检查一下吧。

souser

2010-07-16 17:41

报告者   ~0000356

最后编辑: 2010-07-16 17:42

我有新发现,这个问题跟mxd2有关。用pppoe-start连接网络时,KDE3版和KDE4版都可以连上时间服务器对时,用mxd2联网就不能连上时间服务器。而且只要每次系统启动后,用过一次mxd2联网后,再用pppoe-start联网也不能连上时间服务器。

souser

2010-07-27 21:52

报告者   ~0000358

最后编辑: 2010-07-27 21:54

用mxd2拨号后不能在/var/run下生成pppoe.conf-pppoe.pid, pppoe.conf-pppoe.pid.pppd, pppoe.conf-pppoe.pid.pppoe, pppoe.conf-pppoe.pid.start,也就造成pppoe-status缺少必要的文件不起作用,而pppoe-start能正常起作用。

haulm

2010-08-14 22:43

经理   ~0000359

楼上所述无法再现,bug不成立。
# pppoe-status
pppoe-status: Link is up and running on interface ppp0
ppp0 Link encap:Point-to-Point Protocol
          inet addr:122.90.108.185 P-t-P:122.90.104.1 Mask:255.255.255.255
          UP POINTOPOINT RUNNING NOARP MULTICAST MTU:1492 Metric:1
          RX packets:1075 errors:0 dropped:0 overruns:0 frame:0
          TX packets:1025 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:3
          RX bytes:517909 (505.7 KiB) TX bytes:183968 (179.6 KiB)

haulm

2010-08-21 11:43

经理   ~0000362

软用者 认为问题没有解决,所以打回。

nihui

2010-10-25 12:35

管理员   ~0000369

fixed in kdebase4-workspace-4.5.2-2mgc

实际错误来源于 ntpdate 无法和服务器通信

问题历史

日期 用户名 字段 更改
2010-06-16 23:24 souser 新建问题
2010-06-17 12:38 nihui 注释已添加: 0000344
2010-06-17 12:42 souser 注释已添加: 0000345
2010-07-03 10:21 souser 注释已添加: 0000353
2010-07-09 11:33 sejishikong 注释已添加: 0000354
2010-07-16 17:41 souser 注释已添加: 0000356
2010-07-16 17:42 souser 注释已编辑: 0000356
2010-07-27 21:52 souser 注释已添加: 0000358
2010-07-27 21:54 souser 注释已编辑: 0000358
2010-08-14 22:43 haulm 注释已添加: 0000359
2010-08-14 22:55 haulm 状态 新建 => 已解决
2010-08-14 22:55 haulm 修正版本 => final
2010-08-14 22:55 haulm 处理状况 未处理 => 已修正
2010-08-14 22:55 haulm 分派给 => haulm
2010-08-21 11:43 haulm 注释已添加: 0000362
2010-08-21 11:43 haulm 状态 已解决 => 反馈
2010-08-21 11:43 haulm 处理状况 已修正 => 重新打开
2010-10-25 12:35 nihui 注释已添加: 0000369
2010-10-25 12:36 nihui 状态 反馈 => 已解决
2010-10-25 12:36 nihui 处理状况 重新打开 => 已修正